"GenericOK" = "OK";
"GenericQuit" = "Quitter";

"TrialTitle" = "Amnesty Singles non enregistré";
"TrialContinue" = "Essayer";
"TrialRegister" = "Quitter";
"TrialPurchase" = "Acheter maintenant / Enregistrer";
"TrialDownload" = "Aller à la page de téléchargement";
"TrialMessage1" = "Cette application affichera périodiquement des rappels d'enregistrement jusqu'à ce que Amnesty Singles soit enregistrée et activée sur cette machine.";
"TrialMessage2" = "Appuyer sur %@ pour exécuter cette application en mode d'essai.";
"TrialMessage3" = "Appuyer sur %@ pour acheter ou enregistrer Amnesty Singles.";
"TrialMessage4" = "Appuyer sur %@ pour télécharger Amnesty Singles.";

"MissingTitle" = "Widget introuvable";
"MissingMessage" = "Le widget référencé par cette application est introuvable. Veuillez trouver le widget intitulé \"%@\" sur votre machine.";

"SecurityTitle" = "Alerte de sécurité de Widgets";
"SecurityMessage" = "Cette application a été modifiée et on ne peut pas lui faire confiance pour être sécure.";

"ProtectTitle" = "Sauvegarde de redistribution de Widgets";
"ProtectMessage" = "Cette application contient un widget empaqueté et fonctionnera seulement sur des machines où Amnesty Singles est enregistrée par la personne qui a créé l'application.";

"MismatchTitle" = "Widget ne corresponds pas";
"MismatchMessage" = "Le widget référencé par cette application ne correspond pas au widget chargé.";

"NoSupportTitle" = "Widget non supporté";
"NoSupportMessage" = "Le widget référencé par cette application n'est pas supporté par Amnesty.";
"NoSupportPantherMessage" = "Le widget référencé par cette application n'est pas supporté par Amnesty fonctionnant sur Panther.";

"InfoTitle" = "Info Widget";
"InfoOK" = "OK";
"InfoMessage1" = "Nom";
"InfoMessage2" = "Identifiant";
"InfoMessage3" = "Version";
"InfoMessage4" = "Emplacement";

"CommandMenu" = "Commandes";


"PurchaseMessage" = "Merci d'avoir acheté Amnesty Singles !";
"PurchaseActivated" = "Ce produit a été réactivé avec succès.";
"PurchaseError1" = "L'Integrated eSeller par eSellerate n'a pu être chargé. Veuillez rapporter cette erreur à software@mesadynamics.com.";
"PurchaseError2" = "Votre configuration de matériel semble avoir changé. Bien que ce produit soit licencé à une machine, il peut être réactivé pour refléter votre nouvelle installation de matériel. Voulez-vous vous connecter à eSellerate maintenant ?";
"PurchaseError3" = "Ce produit ne semble pas avoir été activé sur cette machine. Ce produit devra être réactivé. Voulez-vous vous connectéer à eSellerate maintenant ?";
"PurchaseError4" = "Ce numéro de série n'a pas pu être vérifié. Si vous avez passé votre commande dans les dernières minutes, les serveurs la traite peut-être encore. Veuillez attendre environ 15 minutes et essayez d'activer votre numéro de série une autre fois. Si vous recevez cette erreur à ce moment-là, entrez en contact avec sales@mesadynamics.com pour de l'aide.";
"PurchaseError5" = "Ce n'est pas un enregistrement valide. Veuillez contre-vérifier la confirmation de votre commande ou de votre facture électronique.";
"PurchaseError6" = "Ce n'est pas un enregistrement valide.";
"PurchaseError7" = "Cet enregistrement a expiré.";
"PurchaseFail1" = "Déverrouiller le numéro de série";
"PurchaseFail2" = "Numéro de série sur liste noire";
"PurchaseFail3" = "Produit renvoyé à l'éditeur";
"PurchaseFail4" = "Limite d'activation atteinte";
"PurchaseFail5" = "Clé d'activation invalide";
"PurchaseFail6" = "Numéro de série non reconnu";
"PurchaseUnknown" = "Une erreur inconnue (%d) s'est produite dans l'Integrated eSeller d'eSellerate.";
"PurchaseContact" = "Veuillez contacter sales@mesadynamics.com pour de l'aide.";